/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_7.headerInheritStylesOff,
#simpleHeaders_stacks_in_7.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_7.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_7.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_7.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_7.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_7.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_7.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_7.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_7.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_7.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_7.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_7.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_7.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_7.headerInheritColorsOff,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_7.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_7.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_7.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_7 {
	padding:  5px;
}

#stacks_in_9 {
	padding:  5px;
}
#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_11 {
	width: 250px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
